| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
log_base.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | log (genType const &x, genType const &base)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | sign (vecType< T, P > const &x, vecType< T, P > const &base)

## Detailed Description

GLM_GTX_log_base

See also
  GLM Core (dependence)

Definition in file log_base.hpp.